package nl.nikhef.sfp.ddmi;

@SuppressWarnings("serial")
public class AccessException extends RuntimeException {

	public AccessException() {
	}

	public AccessException(String arg0) {
		super(arg0);
	}

	public AccessException(Throwable arg0) {
		super(arg0);
	}

	public AccessException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

	public AccessException(String arg0, Throwable arg1, boolean arg2,
			boolean arg3) {
		super(arg0, arg1, arg2, arg3);
	}

}
